Subject: [tcpm] draft-ietf-tcpm-tcp-ao-crypto-02 posted

From: Gregory Lebovitz <[email-masked]>
Date: Wed, 10 Feb 2010 02:54:25 -0800

Team,
The updated version, tcp-ao-crypto-02, is now posted.

http://tools.ietf.org/html/draft-ietf-tcpm-tcp-ao-crypto-02

<http://tools.ietf.org/html/draft-ietf-tcpm-tcp-ao-crypto-02>Let's get these
documents rolling to IESG.

Gregory.
PS - xml2rfc is messed up right now. The Trust has released new boilerplates
ahead of the tools team, AGAIN!! I had to manually hack the .txt and trial
and error it for 2.5 hrs to get it to upload.

---------- Forwarded message ----------
From: IETF I-D Submission Tool <[email-masked]>
Date: Wed, Feb 10, 2010 at 2:45 AM
Subject: New Version Notification for draft-ietf-tcpm-tcp-ao-crypto-02
To: [email-masked]
Cc: [email-masked]

A new version of I-D, draft-ietf-tcpm-tcp-ao-crypto-02.txt has been
successfuly submitted by Gregory Lebovitz and posted to the IETF repository.

Filename:        draft-ietf-tcpm-tcp-ao-crypto
Revision:        02
Title:           Cryptographic Algorithms for TCP's Authentication Option,
TCP-AO
Creation_date:   2010-02-10
WG ID:           tcpm
Number_of_pages: 19

Abstract:
The TCP Authentication Option, TCP-AO, relies on security algorithms
to provide authentication between two end-points.  There are many
such algorithms available, and two TCP-AO systems cannot interoperate
unless they are using the same algorithms.  This document specifies
the algorithms and attributes that can be used in TCP-AO's current
manual keying mechanism.

The IETF Secretariat.

-- 
----
IETF related email from
Gregory M. Lebovitz
Juniper Networks